## xtitle 1.0.2

=== debian/changelog ===
xtitle (1.0.2-6) unstable; urgency=low

  * debian/control
    - (Standards-Version): 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update year.
  * debian/patches
    - (30): Correct -v option description (LP: 1067712).
    - (40): Adjust Help().
    - (41): Remove. Combine with 40 to simplify maintenance.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Jun 2013 11:08:35 +0300

xtitle (1.0.2-5) unstable; urgency=low

  * debian/control
    - (Depends): Add choice x-terminal-emulator (Closes: #695922).
      Patch thanks to Barak A. Pearlmutter" <barak@cs.nuim.ie>.
    - (Description): Mention use of ANSI escape codes.
  * debian/copyright
    - Update to format 1.0.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 14 Dec 2012 14:58:44 +0200

xtitle (1.0.2-4) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/comprez.substvars
    - Delet unneeded file.
  * debian/control
    - (Build-Depends): update to debhelper 9.
    - (Standards-Version): 3.9.2.
  * debian/copyright
    - Update to DEP5
  * debian/README.source
    - Delete unused file.
  * debian/upstream.changelog
    - New file.
  * debian/rules
    - Clean up targets.
  * debian/watch
    - Update URL.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 15 Feb 2012 12:04:41 -0500

xtitle (1.0.2-3) unstable; urgency=low

  * debian/patches
    - (30): Include 'set -u' in patch to notice unused variables and
      fix typo in variable name to set title correctly. Thanks to
      Sven Joachim <svenjoac@gmx.de> for the changes (Closes: #566237).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 23 Jan 2010 18:07:16 +0200

xtitle (1.0.2-2) unstable; urgency=low

  * debian/patches
    - (30): Rework patch to change defaults so that
      title is set without any options (Closes: #566110)
  * debian/rules
    - (binary-indep): New. Call from target 'binary'. Remove
      unneeded dh_shlibdeps.
  * README.Debian-patches
    - New file

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 21 Jan 2010 16:07:19 +0200

xtitle (1.0.2-1) unstable; urgency=low

  * debian/control
    - (Description): Write without hyphenation (Closes: #562896).
  * debian/copyright
    - Add freshmeat URL.
  * debian/debian-vars.mk
    - Delete file and integrate variables to debian/rules.
  * debian/patches
    - Rework patches according to new upstream release.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 29 Dec 2009 02:56:57 +0200

xtitle (1.0.1-1) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/control
    - Remove dpatch.
  * debian/copyright
    - Minor layout changes. Use FSF URL.
  * debian/debian-vars.mk
    - Update content.
  * debian/patches
    - Convert to quilt.
  * debian/README.source
    - Delete, obsoleted by format 3.0.
  * debian/rules
    - Remove dpatch.
    - Remove targets that can be handled by dh(1).
  * debian/source/format
    - New file.
  * debian/xtitle.manpages
    - Move content from debian/rules.
  * debian/watch
    - Correct URL.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 Dec 2009 00:55:17 +0200

xtitle (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #559469).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 04 Dec 2009 19:09:06 +0200
