=== debian/control ===
Source: xtitle
Section: utils
Priority: extra
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xtitle.git
Vcs-Git: git://anonscm.debian.org/collab-maint/xtitle.git
Homepage: http://www.cs.indiana.edu/~kinzler/xtitle

Package: xtitle
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, xterm | x-terminal-emulator
Description: set window title and icon name for X terminal
 Xtitle sets the window title and/or the icon name of the terminal
 window in which it is run to be its command line arguments. It does
 this by outputting the appropriate xterm(1) control sequence charac-
 ters. Unless messages are suppressed, xtitle will also report the
 settings it has made.
 .
 Note: In order ro be able to change the terminal's title, the
 terminal must support ANSI escape codes.
