=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	  = xtitle
BIN	  = $(PACKAGE)
CHANGELOG = debian/upstream.changelog

include debian/debian-vars.mk

get-changelog:
	grep -i version= *.sh | sed 's,version=,,' > $(CHANGELOG)

override_dh_auto_build: get-changelog
	# Nothing to compile

override_dh_auto_clean:
	# Nothing to clean

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_install:
	install -D -m 755 $(PACKAGE).sh $(BINDIR)/$(BIN)
	install -D -m 644 $(PACKAGE).man $(MAN1DIR)/$(PACKAGE).1

%:
	dh $@

# End of file
