=== debian/watch ===
version=3
opts="downloadurlmangle=s/.index.html//" \
    http://www.cs.indiana.edu/~kinzler/xtitle/  xtitle-([\d.]+)\.tgz debian
