## xtitle 1.0.4

=== debian/changelog ===
xtitle (1.0.4-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * debian/changelog: Trim trailing whitespace.
  * debian/control: Update standards version to "4.6.1".

  [ Gabriel Freitas Willig ]
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Gabriel Freitas Willig <gabrielwillig@alunos.utfpr.edu.br>  Wed, 29 Oct 2025 10:52:37 -0300

xtitle (1.0.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Update homepage information.
  * debian/patches/*: Drop all patches. These patches were meaningless
    and unnecessarily deviate from upstream version.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Oct 2021 12:47:41 -0400

xtitle (1.0.2-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.5.0 (no changes needed)
  * debian/copyright: added rights for myself.
  * debian/watch:
      - Bumped to version 4.
      - Bumped to use https protocol.

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Wed, 22 Jul 2020 11:06:25 -0300

xtitle (1.0.2-8) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920096)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: no.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Replace "Priority: extra" with "optional".
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright: updated years and rights.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 31 Dec 2019 11:57:57 -0300

xtitle (1.0.2-7) unstable; urgency=medium

  debian/control
    - (Depends): Move xterm to Enhances field (Closes: 796897).
      Fix thanks to Barak A. Pearlmutter <barak@pearlmutter.net>.
    - (Description): Fix typos.
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
  * debian/patches
    - (40): Fix variables and remove dead code (Closes: 752819).
      Fix thanks to Iustin Pop <iustin@debian.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 20 Oct 2016 19:54:39 +0300
