=== debian/control ===
Source: xtitle
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/xtitle.git
Vcs-Browser: https://salsa.debian.org/debian/xtitle
Homepage: https://kinzler.com/me/xtitle/

Package: xtitle
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: xterm
Multi-Arch: foreign
Description: set window title and icon name for X terminal
 Xtitle sets the window title and/or the icon name of the terminal
 window in which it is run to be its command line arguments. It does
 this by outputting the appropriate xterm(1) control sequence charac
 characters. Unless messages are suppressed, xtitle will also report the
 settings it has made.
 .
 Note: In order to be able to change the terminal's title, the
 terminal must support ANSI escape codes.
