=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 override_dh_auto_install:
 	install -D -m 755 $(PACKAGE).sh $(BINDIR)/$(BIN)
+	install -D -m 755 xtctl.sh $(BINDIR)/xtctl
 	install -D -m 644 $(PACKAGE).man $(MAN1DIR)/$(PACKAGE).1
 
 %:
