=== debian/tests/control ===
Test-Command: xtitle 2>&1 | grep "^usage" -C 6
Restrictions: superficial

Test-Command: clitest debian/tests/xtitle.clitest
Depends: @, bsdextrautils, clitest
