=== debian/watch ===
version=4
opts="downloadurlmangle=s/.index.html//" \
    https://www.cs.indiana.edu/~kinzler/xtitle/  xtitle-([\d.]+)\.tgz debian
